<?xml version="1.0" encoding="utf-8"?>
<ADVANCEDLISTVIEW>
    <STYLES>
    	
    	<!-- Media Player & Phone Styles Are In Skin.XML-->
    	
    	<STYLE id="Album" color="LightSkyBlue" hAlignment="Left" vAlignment="Middle" fontId="3" trimming="false" />
    	<STYLE id="Length" color="#ffCCCC" hAlignment="Left" vAlignment="Middle" fontId="3" trimming="true" />
    	<STYLE id="Title" color="#ffffff" hAlignment="Left" vAlignment="Middle" fontId="1" trimming="true" case=""/>
	    <STYLE id="Title.Hi" color="#000000" hAlignment="Left" vAlignment="Middle" fontId="1" trimming="true" case="" />
	
      <!--Media Library Specific-->
			<STYLE id="AlbumViewTitle" color="#ffffff" hAlignment="Center" vAlignment="Middle" fontId="2.3" trimming="true" />
	    <STYLE id="AlbumViewTitle.Hi" color="#000000" hAlignment="Center" vAlignment="Middle" fontId="2.3" trimming="true" />
    	<STYLE id="ArtistViewTitle" color="#ffffff" hAlignment="Center" vAlignment="Middle" fontId="3.3" trimming="true" />
	    <STYLE id="ArtistViewTitle.Hi" color="#000000" hAlignment="Center" vAlignment="Middle" fontId="3.3" trimming="true" />
			<STYLE id="AlbumViewGenre" color="#ffffff" hAlignment="Center" vAlignment="Middle" fontId="4.3" trimming="true" />
	    <STYLE id="AlbumViewGenre.Hi" color="#000000" hAlignment="Center" vAlignment="Middle" fontId="4.3" trimming="true" />		
			<STYLE id="AlbumView6Title" color="#ffffff" hAlignment="Center" vAlignment="Middle" fontId="4.6" trimming="true" />
	    <STYLE id="AlbumViewTitle6.Hi" color="#000000" hAlignment="Center" vAlignment="Middle" fontId="4.6" trimming="true" />
      <STYLE id="ArtistView6Title" color="#ffffff" hAlignment="Center" vAlignment="Middle" fontId="2.6" trimming="true" />
	    <STYLE id="ArtistViewTitle6.Hi" color="#000000" hAlignment="Center" vAlignment="Middle" fontId="2.6" trimming="true" />
	    <!--Media Library Specific-->
	
			<STYLE id="Artist" color="#acacac" hAlignment="Left" vAlignment="Middle" fontId="2" trimming="true" />
			<STYLE id="Artist.Hi" color="#000000" hAlignment="Left" vAlignment="Middle" fontId="2" trimming="true" />
			<STYLE id="Genre" color="#acacac" hAlignment="Right" vAlignment="Middle" fontId="2" trimming="true" />
			<STYLE id="Genre.Hi" color="#000000" hAlignment="Right" vAlignment="Middle" fontId="2" trimming="true" />
		
      <STYLE id="Title.Selected" color="#000000" hAlignment="Left" vAlignment="Middle" fontId="1" trimming="true" />
      <STYLE id="Title.Hi2" color="#003366" hAlignment="Left" vAlignment="Middle" fontId="1" trimming="true" />
      <STYLE id="Title.Hi3" color="#003366" hAlignment="Left" vAlignment="Middle" fontId="1" trimming="true" />
      <STYLE id="Album.Hi" color="#000000" hAlignment="Left" vAlignment="Middle" fontId="3" trimming="false" />
      <STYLE id="Header" color="#ffC0C0" hAlignment="Center" vAlignment="Middle" fontId="3" trimming="true" />
      <STYLE id="Footer" color="#ffffff" hAlignment="Center" vAlignment="Middle" fontId="7" trimming="true" />
      <STYLE id="Footer.Hi" color="#003366" hAlignment="Center" vAlignment="Middle" fontId="7" trimming="true" />
      <STYLE id="Delete" color="#ffffff" hAlignment="Center" vAlignment="Middle" fontId="3" trimming="true" />
      <STYLE id="IndexHint" color="White" hAlignment="Center" vAlignment="Middle" fontId="5" trimming="false" />
      <STYLE id="ResultList" color="#ffffff" hAlignment="Center" vAlignment="Top" fontId="1" trimming="true" />
      <STYLE id="Image.Fit" hAlignment="Fit" vAlignment="Fit" />
      <STYLE id="Image.CC" hAlignment="Center" vAlignment="Middle" />
      <STYLE id="Image.LC" hAlignment="Left" vAlignment="Middle" />
      
      <STYLE id="Scrollbar" color="#FFFFFF" hAlignment="Right" vAlignment="Bottom" option="size:10;radius:2;minsize:32" />
			<STYLE id="IndexChar" color="#f2dd00" hAlignment="Center" vAlignment="Middle" fontId="11" trimming="true" option="Outline;#111111;5"/>
			
  </STYLES>
</ADVANCEDLISTVIEW>
